/*
	Appendipity Themes Custom.css
	This stylesheet can be used for all of your custom css. No more losing all of your custom css when upgrading your Appendipity Theme.
	
	Directions: Before updating your Appendipity Theme to it's latest version, either download this file custom.css via FTP or copy the whole file into a text editor. Then run your update and replace the custom.css with your saved custom.css or paste all of your custom CSS into the custom.css by using the Theme Editor in WordPress.
	
	Location of this file: playcast/custom.css    

*/
/* --------------------------------- Place Custom CSS Below This Line ------------------------------- */







/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------

	The Media Queries below are what makes your theme responsive, so if you added css above this line, you may want to check if your changes affected the responsiveness of the theme and add the appropriate css in the media queries.

------------------------------------------------------------------------------------------------------------------------------------------------------------------ */

/* Appendipity Responsive Design
------------------------------------------------------------ */

@media only screen and (max-width: 1172px) {


}

/** Responsive Design Max-Width 1044px
------------------------------------------------------------- **/
@media only screen and (max-width: 1044px) {


}

/** Responsive Design Max-Width 960px
------------------------------------------------------------- **/
@media only screen and (max-width: 960px) {


}

/** Responsive Design Max-Width 768px
------------------------------------------------------------- **/
@media only screen and (max-width: 768px) {


}

/** Responsive Design Max-Width 640px
------------------------------------------------------------- **/
@media only screen and (max-width: 640px) {


}

/** Responsive Design Max-Width 480px
------------------------------------------------------------- **/
@media only screen and (max-width: 480px) {


}

/** Responsive Design Max-Width 360px
------------------------------------------------------------- **/
@media only screen and (max-width: 360px) {


}